{{#each substructure}}
<tr>
	<td class="glResultStructure_acc"><a href="/Structures/Glycans/{{AccessionNumber}}" target="_blank">{{AccessionNumber}}</a></td>
	<td class="glResultStructure_gct">
		<div class="glResultStructure_box">
      <div class="glResultWurcs_img js_zoomImg_box">
				<img class="glResultStructure_normalImg js_zoomImg" src="" data-acc="{{AccessionNumber}}" alt="" />
			</div>
		</div>
	</td>
</tr>
{{/each}}
<hr />
{{#each substructure}}
  {{total}}
{{/each}}
